{
  "detailer_id": "cutepussy_000006",
  "detailer_name": "Cutepussy 000006",
  "prompt": "pussy, spread_pussy, urethra, close-up, between_legs, uncensored",
  "lora": {
    "lora_name": "Illustrious/Detailers/cutepussy-000006.safetensors",
    "lora_weight": 1.15,
    "lora_weight_min": 0.8,
    "lora_weight_max": 1.5,
    "lora_triggers": "cutepussy"
  }
}